
/* Italy Lux */

:root {
    --nv-red: #E63246;
    --nv-red-dark: #c7182b;
    --nv-grey: #515251;
    --nv-grey-light: #6a6c6a;
    --nv-grey-dark: #444544;
    --nv-darkmode-grey: #3a3b3a;
    --nv-green: #009933;
    --nv-orange: #ed7e26;
    --nv-dark-blue: #003366;
    --bs-primary: #E63246;
    --nv-border-light: #d3d3d3;
    --nv-border-muted: #dee2e6;
    --nv-bg-light: #f8f9fa;
    --nv-bg-muted: #e9ecef;
    --nv-bg-highlight: #e8f0fe;
    --nv-bg-highlight-light: #f0f4ff;
    --logo-url: url('/assets/img/italy_lux_stroke_logo.png');
}

body {
    font-family: Barlow, "Helvetica Neue", sans-serif;
    font-weight: 500;
}

/* Used on appetite */
.fancy-font {
    font-family: Georgia, 'Times New Roman', Times, serif
}

.text-primary {
    color: var(--nv-red) !important;
}

.border-primary {
    border-color: var(--nv-red) !important;
}

.btn-primary {
    background-color: var(--nv-red) !important;
    border-color: var(--nv-red) !important;
}

.bg-primary {
    background-color: var(--nv-red) !important;
}

.text-activity {
    color: var(--nv-orange) !important;
}

.bg-activity {
    background-color: var(--nv-orange) !important;
    border-color: var(--nv-orange) !important;
}

.text-insurance {
    color: var(--nv-dark-blue) !important;
}

.bg-insurance {
    background-color: var(--nv-dark-blue) !important;
    border-color: var(--nv-dark-blue) !important;
}

h2, h4 {
    color: var(--nv-red) !important;
}

/* For link "buttons" that have a red background, ensure they stay red regardless if they're hovering or clicked on it (focused)  */
a.bg-primary:focus, a.bg-primary:hover {
    background-color: var(--nv-red) !important;
}

a, .btn-link, span[role=button] {
    color: var(--nv-grey);
}

    a:hover, .btn-link:hover, span[role=button]:hover {
        color: var(--nv-red-dark);
    }

    a.text-primary:hover {
        color: var(--nv-grey) !important;
    }

.list-group-item.active {
    background-color: var(--nv-red);
    border-color: var(--nv-red);
}

/* Task notifications */
.notification-pill, .bg-primary.rounded-pill {
    background-color: var(--nv-red);
    border: 2px solid #FFF;
    color: #FFF;
}

.login-wrapper .logo-wrapper {
    height: 150px !important;
}

.login-wrapper .logo {
    background-image: var(--logo-url) !important;
    background-size: contain !important;
}

header a > .logo-img {
    background-image: var(--logo-url) !important;
    max-height: 50px !important;
    width: auto;
}

